

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en"> <![endif]-->
<!-- Consider adding a manifest.appcache: h5bp.com/d/Offline -->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
 <!--<![endif]-->

<html>
<head>
    <meta charset="utf-8" />

    <!-- See https://moz.com/blog/meta-referrer-tag -->
    <meta name="referrer" content="unsafe-url" />
    <!-- FORCE IE8 FOR IE9?... -->
    <!--[if IE 9]><meta http-equiv="x-ua-compatible" content="IE=8"><script type="text/javascript">window.NREUM||(NREUM={});NREUM.info = {"beacon":"bam.nr-data.net","errorBeacon":"bam.nr-data.net","licenseKey":"a4ea1db6e4","applicationID":"7087232","transactionName":"YQdSYEICDEdTBkxQClhNfltCDgNYWx9dXUoc","queueTime":0,"applicationTime":231,"agent":"","atts":""}</script><script type="text/javascript">(window.NREUM||(NREUM={})).loader_config={xpid:"VwICUFdSGwQAXFZQBAM="};window.NREUM||(NREUM={}),__nr_require=function(t,n,e){function r(e){if(!n[e]){var o=n[e]={exports:{}};t[e][0].call(o.exports,function(n){var o=t[e][1][n];return r(o||n)},o,o.exports)}return n[e].exports}if("function"==typeof __nr_require)return __nr_require;for(var o=0;o<e.length;o++)r(e[o]);return r}({1:[function(t,n,e){function r(t){try{s.console&&console.log(t)}catch(n){}}var o,i=t("ee"),a=t(15),s={};try{o=localStorage.getItem("__nr_flags").split(","),console&&"function"==typeof console.log&&(s.console=!0,o.indexOf("dev")!==-1&&(s.dev=!0),o.indexOf("nr_dev")!==-1&&(s.nrDev=!0))}catch(c){}s.nrDev&&i.on("internal-error",function(t){r(t.stack)}),s.dev&&i.on("fn-err",function(t,n,e){r(e.stack)}),s.dev&&(r("NR AGENT IN DEVELOPMENT MODE"),r("flags: "+a(s,function(t,n){return t}).join(", ")))},{}],2:[function(t,n,e){function r(t,n,e,r,s){try{p?p-=1:o(s||new UncaughtException(t,n,e),!0)}catch(f){try{i("ierr",[f,c.now(),!0])}catch(d){}}return"function"==typeof u&&u.apply(this,a(arguments))}function UncaughtException(t,n,e){this.message=t||"Uncaught error with no additional information",this.sourceURL=n,this.line=e}function o(t,n){var e=n?null:c.now();i("err",[t,e])}var i=t("handle"),a=t(16),s=t("ee"),c=t("loader"),f=t("gos"),u=window.onerror,d=!1,l="nr@seenError",p=0;c.features.err=!0,t(1),window.onerror=r;try{throw new Error}catch(h){"stack"in h&&(t(8),t(7),"addEventListener"in window&&t(5),c.xhrWrappable&&t(9),d=!0)}s.on("fn-start",function(t,n,e){d&&(p+=1)}),s.on("fn-err",function(t,n,e){d&&!e[l]&&(f(e,l,function(){return!0}),this.thrown=!0,o(e))}),s.on("fn-end",function(){d&&!this.thrown&&p>0&&(p-=1)}),s.on("internal-error",function(t){i("ierr",[t,c.now(),!0])})},{}],3:[function(t,n,e){t("loader").features.ins=!0},{}],4:[function(t,n,e){function r(t){}if(window.performance&&window.performance.timing&&window.performance.getEntriesByType){var o=t("ee"),i=t("handle"),a=t(8),s=t(7),c="learResourceTimings",f="addEventListener",u="resourcetimingbufferfull",d="bstResource",l="resource",p="-start",h="-end",m="fn"+p,w="fn"+h,v="bstTimer",y="pushState",g=t("loader");g.features.stn=!0,t(6);var b=NREUM.o.EV;o.on(m,function(t,n){var e=t[0];e instanceof b&&(this.bstStart=g.now())}),o.on(w,function(t,n){var e=t[0];e instanceof b&&i("bst",[e,n,this.bstStart,g.now()])}),a.on(m,function(t,n,e){this.bstStart=g.now(),this.bstType=e}),a.on(w,function(t,n){i(v,[n,this.bstStart,g.now(),this.bstType])}),s.on(m,function(){this.bstStart=g.now()}),s.on(w,function(t,n){i(v,[n,this.bstStart,g.now(),"requestAnimationFrame"])}),o.on(y+p,function(t){this.time=g.now(),this.startPath=location.pathname+location.hash}),o.on(y+h,function(t){i("bstHist",[location.pathname+location.hash,this.startPath,this.time])}),f in window.performance&&(window.performance["c"+c]?window.performance[f](u,function(t){i(d,[window.performance.getEntriesByType(l)]),window.performance["c"+c]()},!1):window.performance[f]("webkit"+u,function(t){i(d,[window.performance.getEntriesByType(l)]),window.performance["webkitC"+c]()},!1)),document[f]("scroll",r,{passive:!0}),document[f]("keypress",r,!1),document[f]("click",r,!1)}},{}],5:[function(t,n,e){function r(t){for(var n=t;n&&!n.hasOwnProperty(u);)n=Object.getPrototypeOf(n);n&&o(n)}function o(t){s.inPlace(t,[u,d],"-",i)}function i(t,n){return t[1]}var a=t("ee").get("events"),s=t(18)(a,!0),c=t("gos"),f=XMLHttpRequest,u="addEventListener",d="removeEventListener";n.exports=a,"getPrototypeOf"in Object?(r(document),r(window),r(f.prototype)):f.prototype.hasOwnProperty(u)&&(o(window),o(f.prototype)),a.on(u+"-start",function(t,n){var e=t[1],r=c(e,"nr@wrapped",function(){function t(){if("function"==typeof e.handleEvent)return e.handleEvent.apply(e,arguments)}var n={object:t,"function":e}[typeof e];return n?s(n,"fn-",null,n.name||"anonymous"):e});this.wrapped=t[1]=r}),a.on(d+"-start",function(t){t[1]=this.wrapped||t[1]})},{}],6:[function(t,n,e){var r=t("ee").get("history"),o=t(18)(r);n.exports=r,o.inPlace(window.history,["pushState","replaceState"],"-")},{}],7:[function(t,n,e){var r=t("ee").get("raf"),o=t(18)(r),i="equestAnimationFrame";n.exports=r,o.inPlace(window,["r"+i,"mozR"+i,"webkitR"+i,"msR"+i],"raf-"),r.on("raf-start",function(t){t[0]=o(t[0],"fn-")})},{}],8:[function(t,n,e){function r(t,n,e){t[0]=a(t[0],"fn-",null,e)}function o(t,n,e){this.method=e,this.timerDuration=isNaN(t[1])?0:+t[1],t[0]=a(t[0],"fn-",this,e)}var i=t("ee").get("timer"),a=t(18)(i),s="setTimeout",c="setInterval",f="clearTimeout",u="-start",d="-";n.exports=i,a.inPlace(window,[s,"setImmediate"],s+d),a.inPlace(window,[c],c+d),a.inPlace(window,[f,"clearImmediate"],f+d),i.on(c+u,r),i.on(s+u,o)},{}],9:[function(t,n,e){function r(t,n){d.inPlace(n,["onreadystatechange"],"fn-",s)}function o(){var t=this,n=u.context(t);t.readyState>3&&!n.resolved&&(n.resolved=!0,u.emit("xhr-resolved",[],t)),d.inPlace(t,y,"fn-",s)}function i(t){g.push(t),h&&(x?x.then(a):w?w(a):(E=-E,O.data=E))}function a(){for(var t=0;t<g.length;t++)r([],g[t]);g.length&&(g=[])}function s(t,n){return n}function c(t,n){for(var e in t)n[e]=t[e];return n}t(5);var f=t("ee"),u=f.get("xhr"),d=t(18)(u),l=NREUM.o,p=l.XHR,h=l.MO,m=l.PR,w=l.SI,v="readystatechange",y=["onload","onerror","onabort","onloadstart","onloadend","onprogress","ontimeout"],g=[];n.exports=u;var b=window.XMLHttpRequest=function(t){var n=new p(t);try{u.emit("new-xhr",[n],n),n.addEventListener(v,o,!1)}catch(e){try{u.emit("internal-error",[e])}catch(r){}}return n};if(c(p,b),b.prototype=p.prototype,d.inPlace(b.prototype,["open","send"],"-xhr-",s),u.on("send-xhr-start",function(t,n){r(t,n),i(n)}),u.on("open-xhr-start",r),h){var x=m&&m.resolve();if(!w&&!m){var E=1,O=document.createTextNode(E);new h(a).observe(O,{characterData:!0})}}else f.on("fn-end",function(t){t[0]&&t[0].type===v||a()})},{}],10:[function(t,n,e){function r(t){var n=this.params,e=this.metrics;if(!this.ended){this.ended=!0;for(var r=0;r<d;r++)t.removeEventListener(u[r],this.listener,!1);if(!n.aborted){if(e.duration=a.now()-this.startTime,4===t.readyState){n.status=t.status;var i=o(t,this.lastSize);if(i&&(e.rxSize=i),this.sameOrigin){var c=t.getResponseHeader("X-NewRelic-App-Data");c&&(n.cat=c.split(", ").pop())}}else n.status=0;e.cbTime=this.cbTime,f.emit("xhr-done",[t],t),s("xhr",[n,e,this.startTime])}}}function o(t,n){var e=t.responseType;if("json"===e&&null!==n)return n;var r="arraybuffer"===e||"blob"===e||"json"===e?t.response:t.responseText;return h(r)}function i(t,n){var e=c(n),r=t.params;r.host=e.hostname+":"+e.port,r.pathname=e.pathname,t.sameOrigin=e.sameOrigin}var a=t("loader");if(a.xhrWrappable){var s=t("handle"),c=t(11),f=t("ee"),u=["load","error","abort","timeout"],d=u.length,l=t("id"),p=t(14),h=t(13),m=window.XMLHttpRequest;a.features.xhr=!0,t(9),f.on("new-xhr",function(t){var n=this;n.totalCbs=0,n.called=0,n.cbTime=0,n.end=r,n.ended=!1,n.xhrGuids={},n.lastSize=null,p&&(p>34||p<10)||window.opera||t.addEventListener("progress",function(t){n.lastSize=t.loaded},!1)}),f.on("open-xhr-start",function(t){this.params={method:t[0]},i(this,t[1]),this.metrics={}}),f.on("open-xhr-end",function(t,n){"loader_config"in NREUM&&"xpid"in NREUM.loader_config&&this.sameOrigin&&n.setRequestHeader("X-NewRelic-ID",NREUM.loader_config.xpid)}),f.on("send-xhr-start",function(t,n){var e=this.metrics,r=t[0],o=this;if(e&&r){var i=h(r);i&&(e.txSize=i)}this.startTime=a.now(),this.listener=function(t){try{"abort"===t.type&&(o.params.aborted=!0),("load"!==t.type||o.called===o.totalCbs&&(o.onloadCalled||"function"!=typeof n.onload))&&o.end(n)}catch(e){try{f.emit("internal-error",[e])}catch(r){}}};for(var s=0;s<d;s++)n.addEventListener(u[s],this.listener,!1)}),f.on("xhr-cb-time",function(t,n,e){this.cbTime+=t,n?this.onloadCalled=!0:this.called+=1,this.called!==this.totalCbs||!this.onloadCalled&&"function"==typeof e.onload||this.end(e)}),f.on("xhr-load-added",function(t,n){var e=""+l(t)+!!n;this.xhrGuids&&!this.xhrGuids[e]&&(this.xhrGuids[e]=!0,this.totalCbs+=1)}),f.on("xhr-load-removed",function(t,n){var e=""+l(t)+!!n;this.xhrGuids&&this.xhrGuids[e]&&(delete this.xhrGuids[e],this.totalCbs-=1)}),f.on("addEventListener-end",function(t,n){n instanceof m&&"load"===t[0]&&f.emit("xhr-load-added",[t[1],t[2]],n)}),f.on("removeEventListener-end",function(t,n){n instanceof m&&"load"===t[0]&&f.emit("xhr-load-removed",[t[1],t[2]],n)}),f.on("fn-start",function(t,n,e){n instanceof m&&("onload"===e&&(this.onload=!0),("load"===(t[0]&&t[0].type)||this.onload)&&(this.xhrCbStart=a.now()))}),f.on("fn-end",function(t,n){this.xhrCbStart&&f.emit("xhr-cb-time",[a.now()-this.xhrCbStart,this.onload,n],n)})}},{}],11:[function(t,n,e){n.exports=function(t){var n=document.createElement("a"),e=window.location,r={};n.href=t,r.port=n.port;var o=n.href.split("://");!r.port&&o[1]&&(r.port=o[1].split("/")[0].split("@").pop().split(":")[1]),r.port&&"0"!==r.port||(r.port="https"===o[0]?"443":"80"),r.hostname=n.hostname||e.hostname,r.pathname=n.pathname,r.protocol=o[0],"/"!==r.pathname.charAt(0)&&(r.pathname="/"+r.pathname);var i=!n.protocol||":"===n.protocol||n.protocol===e.protocol,a=n.hostname===document.domain&&n.port===e.port;return r.sameOrigin=i&&(!n.hostname||a),r}},{}],12:[function(t,n,e){function r(){}function o(t,n,e){return function(){return i(t,[f.now()].concat(s(arguments)),n?null:this,e),n?void 0:this}}var i=t("handle"),a=t(15),s=t(16),c=t("ee").get("tracer"),f=t("loader"),u=NREUM;"undefined"==typeof window.newrelic&&(newrelic=u);var d=["setPageViewName","setCustomAttribute","setErrorHandler","finished","addToTrace","inlineHit","addRelease"],l="api-",p=l+"ixn-";a(d,function(t,n){u[n]=o(l+n,!0,"api")}),u.addPageAction=o(l+"addPageAction",!0),u.setCurrentRouteName=o(l+"routeName",!0),n.exports=newrelic,u.interaction=function(){return(new r).get()};var h=r.prototype={createTracer:function(t,n){var e={},r=this,o="function"==typeof n;return i(p+"tracer",[f.now(),t,e],r),function(){if(c.emit((o?"":"no-")+"fn-start",[f.now(),r,o],e),o)try{return n.apply(this,arguments)}catch(t){throw c.emit("fn-err",[arguments,this,t],e),t}finally{c.emit("fn-end",[f.now()],e)}}}};a("setName,setAttribute,save,ignore,onEnd,getContext,end,get".split(","),function(t,n){h[n]=o(p+n)}),newrelic.noticeError=function(t){"string"==typeof t&&(t=new Error(t)),i("err",[t,f.now()])}},{}],13:[function(t,n,e){n.exports=function(t){if("string"==typeof t&&t.length)return t.length;if("object"==typeof t){if("undefined"!=typeof ArrayBuffer&&t instanceof ArrayBuffer&&t.byteLength)return t.byteLength;if("undefined"!=typeof Blob&&t instanceof Blob&&t.size)return t.size;if(!("undefined"!=typeof FormData&&t instanceof FormData))try{return JSON.stringify(t).length}catch(n){return}}}},{}],14:[function(t,n,e){var r=0,o=navigator.userAgent.match(/Firefox[\/\s](\d+\.\d+)/);o&&(r=+o[1]),n.exports=r},{}],15:[function(t,n,e){function r(t,n){var e=[],r="",i=0;for(r in t)o.call(t,r)&&(e[i]=n(r,t[r]),i+=1);return e}var o=Object.prototype.hasOwnProperty;n.exports=r},{}],16:[function(t,n,e){function r(t,n,e){n||(n=0),"undefined"==typeof e&&(e=t?t.length:0);for(var r=-1,o=e-n||0,i=Array(o<0?0:o);++r<o;)i[r]=t[n+r];return i}n.exports=r},{}],17:[function(t,n,e){n.exports={exists:"undefined"!=typeof window.performance&&window.performance.timing&&"undefined"!=typeof window.performance.timing.navigationStart}},{}],18:[function(t,n,e){function r(t){return!(t&&t instanceof Function&&t.apply&&!t[a])}var o=t("ee"),i=t(16),a="nr@original",s=Object.prototype.hasOwnProperty,c=!1;n.exports=function(t,n){function e(t,n,e,o){function nrWrapper(){var r,a,s,c;try{a=this,r=i(arguments),s="function"==typeof e?e(r,a):e||{}}catch(f){l([f,"",[r,a,o],s])}u(n+"start",[r,a,o],s);try{return c=t.apply(a,r)}catch(d){throw u(n+"err",[r,a,d],s),d}finally{u(n+"end",[r,a,c],s)}}return r(t)?t:(n||(n=""),nrWrapper[a]=t,d(t,nrWrapper),nrWrapper)}function f(t,n,o,i){o||(o="");var a,s,c,f="-"===o.charAt(0);for(c=0;c<n.length;c++)s=n[c],a=t[s],r(a)||(t[s]=e(a,f?s+o:o,i,s))}function u(e,r,o){if(!c||n){var i=c;c=!0;try{t.emit(e,r,o,n)}catch(a){l([a,e,r,o])}c=i}}function d(t,n){if(Object.defineProperty&&Object.keys)try{var e=Object.keys(t);return e.forEach(function(e){Object.defineProperty(n,e,{get:function(){return t[e]},set:function(n){return t[e]=n,n}})}),n}catch(r){l([r])}for(var o in t)s.call(t,o)&&(n[o]=t[o]);return n}function l(n){try{t.emit("internal-error",n)}catch(e){}}return t||(t=o),e.inPlace=f,e.flag=a,e}},{}],ee:[function(t,n,e){function r(){}function o(t){function n(t){return t&&t instanceof r?t:t?c(t,s,i):i()}function e(e,r,o,i){if(!l.aborted||i){t&&t(e,r,o);for(var a=n(o),s=h(e),c=s.length,f=0;f<c;f++)s[f].apply(a,r);var d=u[y[e]];return d&&d.push([g,e,r,a]),a}}function p(t,n){v[t]=h(t).concat(n)}function h(t){return v[t]||[]}function m(t){return d[t]=d[t]||o(e)}function w(t,n){f(t,function(t,e){n=n||"feature",y[e]=n,n in u||(u[n]=[])})}var v={},y={},g={on:p,emit:e,get:m,listeners:h,context:n,buffer:w,abort:a,aborted:!1};return g}function i(){return new r}function a(){(u.api||u.feature)&&(l.aborted=!0,u=l.backlog={})}var s="nr@context",c=t("gos"),f=t(15),u={},d={},l=n.exports=o();l.backlog=u},{}],gos:[function(t,n,e){function r(t,n,e){if(o.call(t,n))return t[n];var r=e();if(Object.defineProperty&&Object.keys)try{return Object.defineProperty(t,n,{value:r,writable:!0,enumerable:!1}),r}catch(i){}return t[n]=r,r}var o=Object.prototype.hasOwnProperty;n.exports=r},{}],handle:[function(t,n,e){function r(t,n,e,r){o.buffer([t],r),o.emit(t,n,e)}var o=t("ee").get("handle");n.exports=r,r.ee=o},{}],id:[function(t,n,e){function r(t){var n=typeof t;return!t||"object"!==n&&"function"!==n?-1:t===window?0:a(t,i,function(){return o++})}var o=1,i="nr@id",a=t("gos");n.exports=r},{}],loader:[function(t,n,e){function r(){if(!x++){var t=b.info=NREUM.info,n=l.getElementsByTagName("script")[0];if(setTimeout(u.abort,3e4),!(t&&t.licenseKey&&t.applicationID&&n))return u.abort();f(y,function(n,e){t[n]||(t[n]=e)}),c("mark",["onload",a()+b.offset],null,"api");var e=l.createElement("script");e.src="https://"+t.agent,n.parentNode.insertBefore(e,n)}}function o(){"complete"===l.readyState&&i()}function i(){c("mark",["domContent",a()+b.offset],null,"api")}function a(){return E.exists&&performance.now?Math.round(performance.now()):(s=Math.max((new Date).getTime(),s))-b.offset}var s=(new Date).getTime(),c=t("handle"),f=t(15),u=t("ee"),d=window,l=d.document,p="addEventListener",h="attachEvent",m=d.XMLHttpRequest,w=m&&m.prototype;NREUM.o={ST:setTimeout,SI:d.setImmediate,CT:clearTimeout,XHR:m,REQ:d.Request,EV:d.Event,PR:d.Promise,MO:d.MutationObserver};var v=""+location,y={beacon:"bam.nr-data.net",errorBeacon:"bam.nr-data.net",agent:"js-agent.newrelic.com/nr-1071.min.js"},g=m&&w&&w[p]&&!/CriOS/.test(navigator.userAgent),b=n.exports={offset:s,now:a,origin:v,features:{},xhrWrappable:g};t(12),l[p]?(l[p]("DOMContentLoaded",i,!1),d[p]("load",r,!1)):(l[h]("onreadystatechange",o),d[h]("onload",r)),c("mark",["firstbyte",s],null,"api");var x=0,E=t(17)},{}]},{},["loader",2,10,4,3]);</script><![endif]-->

    <title>
PrivacyStatement.cshtml</title>









<!-- ui -->
<script type="text/javascript">
        WebFontConfig = {
            google: { families: [ 'Muli::latin' ] }
        };
        (function() {
            var wf = document.createElement('script');
            wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
                '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
            wf.type = 'text/javascript';
            wf.async = 'true';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(wf, s);
        })();
</script>
<link href="/Content/Site.min-f5cefb84-d494-467e-92d5-94189c9b18e5.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">
	    var LANG = "en";
	    var LANG_PREFIX = LANG + "_";

	    var JSDEBUG = false;

	    // localize...
	    var LABELS = {
	        ERROR: "Error",
	        SENDING: "Sending...",
	        SERVER_ERROR: "A service error has occurred.",
	        ENTER_KEYWORD: "Please enter a destination or BnB name to search.",
	        CANT_LOCATE: "Cannot locate",
	        PLEASE_TRY_AGAIN: "Please try again.",
	        UNABLE_TO_UPDATE_LIST: "Unable to update list.",
	        CLEAR_DATES: "Clear dates",
	        CURRENCY_SYMBOL: "$",
	        RETURN_TO_LIST: "Returning to list",
	        CHECKING_AVAILABILITY: "Checking Availablity",
	        READ_MORE : "read more",
	        LOADING : "Loading",
	        CLOSE : "Close",
	        ENTER_NEW_DATES : "<b>Oops</b> - You need to set your dates.",


	        ENDOFOBJ:0
	    };
</script>
<script type="text/javascript" src="/js/lib/jquery/dist/jquery.min.js"></script>
<script type="text/javascript" src="/js/lib/jquery-ui/jquery-ui.min.js"></script>

<script src="/js/global.min-7e2b8e0d-36b4-4a24-b351-80d1d5143043.js" type="text/javascript"></script>



           
<script type="text/javascript">
    window.analyticsdatalayer = {
        "pagename":"privacystatement","pagetype":"home","appname":"bnb","appversion":"2018.9.24.1468","testattributes":"homeaway_bnb_b", "brand":"bbus","visitortype":"owner","sensitive":"false","publicuuid":"-1","monikerbrand":"bnb","appenvironment":"production","pageflow":"-1"
    };
    analyticsdatalayer.optimizely = "218951253";
</script>
<script type="text/javascript" src="//csvcus.homeaway.com/rsrcs/edap-integrations/9.0.1/javascripts/edap-integrations.min.js" async></script>




        <script id="hadvertising-loadr" data-version="2.1.0">(function (t, e, s) { t[s] = t[s] || []; var a = e.getElementsByTagName("script")[0], c = function (t) { var s = e.createElement("script"); s.async = !0, s.type = "text/javascript", s.src = ("https:" === e.location.protocol ? "https:" : "http:") + t, a.parentNode.insertBefore(s, a) }; c("//csvcus.homeaway.com/mktg/edge/hadvertising.min.js"), c("//www.googletagservices.com/tag/js/gpt.js") })(window, document, "hadvertising");</script>        
            <script>
                var hadvertising = hadvertising || [];
                hadvertising.push(['TopAd', 728, 90, true]);
                hadvertising.push(['bottomAd', 728, 90, false]);
            </script>        


</head>
<body class="loading-mode lang-en">
    <div id="wrapper">

            <div id="bannertop">
                    <div id="TopAd" style="text-align:center"></div>
            </div>

        <div id="main">

            

            <div id="header" class="clearfix">
                <div id="masthead">
                    <div id="header-logo">
                        <a href="/" id="logo">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 800 200" width="284" height="71">
                                <path d="M67.9 76.2c4.1 4.2 8.2 8.5 12.2 12.7.4.4.8.5 1.3.3 4.6-1.9 9.2-3.7 13.8-5.5.6-.2.9-.6 1-1.2.8-4.9 1.6-9.8 2.3-14.7.1-.9.3-1.8.4-2.8-.2.1-.3.1-.4.1-5.3 1.8-10.6 3.5-15.9 5.3-.5.2-1.1.2-1.5.1l-7.2-1.8c-2.3-.6-4.5-1.1-6.8-1.7 0 .2-.1.2-.1.3.1 2.7.2 5.4.4 8.1 0 .2.3.6.5.8z" />
                                <path d="M38.5 88.8c0 .2.1.4.1.5.7 4.2 1.3 8.5 2 12.7.9 6.2 1.7 11.7 2.7 17.8l.7 4.9c.3 2.1.7 4.1.9 6.1.1.9.4 1.4 1.3 1.8 7.7 3.2 16.9 7.4 26.1 11.3.3.1.5.2.7.4 0 0 1.5.6 2.4.1.5-.2.6-.4.9-.6l15-8.9 1.7-7.6c4.4-1 12.4-4.1 12.4-13.1 0-7.1-5.4-12.3-14.1-11.1 0 0 2.3-2.1 7.3-2.4.2 0 .3-.1.5-.1l.8-3.5c.1-.6.4-1 1-1.3 1.1-.5 3.5-1.6 4.6-2.2.2-.1.5-.2.5-.4.4-1.1.7-2.2 1.1-3.4-3.4 1.5-6.6 2.8-9.8 4.2-5.5 2.4-11.1 4.7-16.6 7.1-.5.2-.7.2-1.1-.2-.5-.7-1.1-1.4-1.7-2.1-5.5-6.7-11-13.3-16.5-20-1.4-1.7-2.8-3.3-4.2-5-8.5 4.6-17.6 9.4-26.1 14 .2.9.5 1.7.7 2.5 2.3-.4 4.5-1 6.7-1.5zm49.2 33.6c.7-.7 2.7-1.2 3.5-1.2.6 0 2.3-.1 3.3-.3L97 110c2 1.4 3.1 3.5 3.1 7.1 0 4.1-3.9 6-6.3 6.8-.4.1-.9.3-1.6.4-.7.2-1.4.3-2.1.2H90c-2-.1-3.3-.9-3.3-.9s.3-.5 1-1.2zM41.5 90.2c4.9-2.5 10.4-5.1 15.2-7.7.6-.3.9.1 1.2.4 4.3 4 8.6 8.1 13 12.1l4.3 4c.3.3.5.8.5 1.1-.2 5-.5 10.1-.8 15.1l-.6 10.8c-.2 4.9-.5 9.8-.7 14.7v1.1l-25.9-11.1c-.5-.2-.7-.3-.9-.5-.2-.3-.3-.7-.4-.9-.4-2.6-.7-5.2-1.1-7.8l-2-14.5c-.6-4.6-1.3-9.3-1.9-13.9l-.3-2c-.1-.5 0-.7.4-.9z" />
                                <path d="M59.1 110.8c2 .8 4.1 1.5 6.3 2.4v-5.9c0-.2-.2-.6-.4-.7-2-.8-4-1.5-6.1-2.2h-.2v5.7c0 .2.2.6.4.7zm5.9 4c-2-.8-4-1.5-6.1-2.3v2.8c0 1.1-.1 2.4.3 3 .5.7 1.8.9 2.7 1.3 1.1.4 2.2.8 3.5 1.4v-5.6c-.1-.2-.3-.5-.4-.6zM51.6 108c1.7.7 3.5 1.3 5.1 1.9V104c0-.2-.2-.5-.3-.5-1.8-.7-3.6-1.3-5.5-2 .1 2.1.3 4.1.4 6.1 0 .1.2.3.3.4zm-.2 1.8c.1 1.9.2 3.6.4 5.3 0 .2.2.6.4.6 1.6.7 3.2 1.3 4.8 1.9v-5.4c0-.2-.3-.5-.5-.6-1.6-.5-3.2-1.1-5.1-1.8zm51.7 16.3c4.3 3 6.8 5.9 6.8 10.6 0 9.8-18 18.3-40.2 18.3-22.2 0-38.9-8.5-38.9-18.3 0-2.3.9-4.5 2.4-6.5-2.4 2.6-3.8 5.4-3.8 8.4 0 11.4 18.3 21.5 42.5 21.5 25.6 0 43.7-10 43.8-21.4-.2-5.9-5.4-10.9-12.6-12.6zM85 58c-.2 2.3-1 4-1.9 5.1-.9 1.3-.7 1.5-.5 1.7.2.2 1.3.6 3.9-.9 1.8-1.1 3.5-3.3 3.8-6.9.8-9.9-11.8-9-10.9-18.7.1-1.3.5-1.8 0-2.2-.5-.5-1.4.3-1.4.3-1 .9-2 2.4-2.2 4.7-.9 10.6 9.6 11.5 9.2 16.9z" />
                                <path d="M78.4 60.2c0 1.7-.6 1.7-.3 2 .3.3.7.2 1-.1.7-.6 1.4-1.4 1.5-2.8.2-4.8-5.5-4.1-6.1-8.4 0 0 0-.5-.4-.5s-.8.3-.8 1.7c0 5.4 5.2 4.7 5.1 8.1zm383.4 92.4c.8 0 1.5-.1 2.2-.2.6-.1 1.2-.4 1.7-.6.5-.3.9-.6 1.2-1 .3-.4.6-.9.7-1.4.2-.5.2-1.1.2-1.7 0-.7-.1-1.3-.2-1.7-.1-.5-.4-.9-.8-1.3s-1-.8-1.7-1.1c-.7-.3-1.6-.7-2.8-1-.1 0-.4-.1-.9-.2s-.8-.2-.9-.3c-2.8-.8-4.8-1.8-6-3-1.3-1.2-1.9-3-1.9-5.3 0-1.6.4-3 1.3-4.2.8-1.2 2-2 3.4-2.6 1.4-.6 3.1-.8 4.9-.8 3.9 0 6.9 1 8.9 3l-1.9 2.6c-.7-.7-1.6-1.2-2.7-1.7-1.2-.5-2.4-.7-3.8-.7-1.8 0-3.3.4-4.4 1.1-1.1.7-1.6 1.8-1.6 3.2 0 1 .1 1.7.4 2.3.3.6.7 1 1.4 1.4.7.4 1.7.8 3.1 1.3 0 0 .3.1.7.2.5.1.8.2.9.3 1.7.5 3.1 1 4.2 1.6 1.1.5 2 1.2 2.6 1.9.7.7 1.1 1.5 1.4 2.3.3.8.4 1.9.4 3.1 0 1.3-.3 2.5-.8 3.6-.5 1-1.2 1.9-2.1 2.5-.9.6-1.9 1.1-3.1 1.5-1.2.3-2.4.5-3.8.5-2.2 0-4.1-.4-5.8-1.1-1.7-.7-2.9-1.4-3.7-2.2l1.7-2.7c.8.7 2 1.3 3.3 1.9 1.3.2 2.8.5 4.3.5zm23.8 3.2c-1.5 0-2.9-.3-4.1-.9-1.2-.6-2.3-1.3-3.1-2.3-.8-1-1.4-2.1-1.8-3.4-.4-1.3-.6-2.6-.6-4.1 0-2 .4-3.8 1.2-5.4.8-1.6 1.9-2.9 3.4-3.9s3.2-1.4 5.1-1.4c1.4 0 2.8.4 3.9 1.1 1.2.7 2.1 1.6 2.7 2.7V135h3.6v20.3h-3.6v-3.5c-.6 1.2-1.4 2.2-2.6 2.9-1.2.7-2.6 1.1-4.1 1.1zm.5-3c2 0 3.6-.7 4.6-2.1 1.1-1.4 1.6-3.3 1.6-5.7 0-2.2-.5-4.1-1.6-5.5-1.1-1.4-2.6-2.1-4.6-2.1-2.1 0-3.7.7-4.8 2.1-1.1 1.4-1.7 3.2-1.7 5.5s.6 4.1 1.7 5.6 2.7 2.2 4.8 2.2zm21.8 2.5l-8.5-20.3h4c.5 1.2 1.2 3 2 5.2.9 2.2 1.7 4.3 2.4 6.1.7 1.8 1.4 3.6 2 5.2.6-1.7 1.2-3.4 1.9-5.3.7-1.8 1.5-3.9 2.3-6.1.9-2.2 1.5-4 2-5.2h3.9l-8.5 20.3h-3.5zm24.7.5c-3.3 0-5.9-1-7.7-2.9-1.9-2-2.8-4.5-2.8-7.7s.9-5.8 2.8-7.8 4.5-3 7.7-3c3.3 0 5.8 1 7.7 2.9 1.8 2 2.7 4.6 2.7 7.8 0 3.1-.9 5.7-2.8 7.7-1.8 2-4.3 3-7.6 3zm0-3c2.1 0 3.8-.7 4.9-2.1 1.1-1.4 1.7-3.2 1.7-5.5s-.6-4.2-1.7-5.6c-1.1-1.4-2.8-2.1-4.9-2.1-2.1 0-3.8.7-4.9 2.1-1.2 1.4-1.7 3.3-1.7 5.6s.6 4.1 1.7 5.5c1.1 1.4 2.8 2.1 4.9 2.1zm16 2.5V140c0-.4 0-1.1-.1-1.9 0-.8-.1-1.6-.1-2.2l-.1-.9h3.9v3.2c1.2-2.4 3-3.6 5.4-3.6.8 0 1.4.1 2.1.2v3.2c-.8-.2-1.5-.3-2.2-.3-1.6 0-2.8.5-3.8 1.6s-1.4 2.7-1.4 4.7v11.3h-3.7zm28.4 8.6l-1.5-2.5c3.3-1.1 5.3-2.8 6.1-5.2l.3-1-8.3-20.2h3.8l6.3 16.3 5.9-16.3h3.7l-8.2 21.4c-.7 1.9-1.8 3.5-3.2 4.8-1.4 1.3-3 2.2-4.9 2.7zm29.5-8.1c-3.3 0-5.9-1-7.7-2.9-1.9-2-2.8-4.5-2.8-7.7s.9-5.8 2.8-7.8 4.5-3 7.7-3c3.3 0 5.8 1 7.7 2.9 1.8 2 2.7 4.6 2.7 7.8 0 3.1-.9 5.7-2.8 7.7-1.8 2-4.4 3-7.6 3zm0-3c2.1 0 3.8-.7 4.9-2.1 1.1-1.4 1.7-3.2 1.7-5.5s-.6-4.2-1.7-5.6c-1.1-1.4-2.8-2.1-4.9-2.1-2.1 0-3.8.7-4.9 2.1-1.2 1.4-1.7 3.3-1.7 5.6s.6 4.1 1.7 5.5c1 1.4 2.7 2.1 4.9 2.1zm23.4 3c-2.6 0-4.6-.7-5.9-2.2-1.3-1.5-2-3.5-2-6V135h3.6v12.6c0 1.7.4 3.1 1.2 3.9.8.9 2 1.3 3.6 1.3 1.8 0 3.2-.5 4.2-1.5s1.5-2.3 1.5-3.9V135h3.6v15.3c0 1.8.1 3.5.2 5h-3.7l-.1-3.3c-.6 1-1.4 1.9-2.4 2.6-.9.8-2.2 1.2-3.8 1.2zm17-.5V140c0-.4 0-1.1-.1-1.9 0-.8-.1-1.6-.1-2.2l-.1-.9h3.9v3.2c1.2-2.4 3-3.6 5.4-3.6.8 0 1.4.1 2.1.2v3.2c-.8-.2-1.5-.3-2.2-.3-1.6 0-2.8.5-3.8 1.6s-1.4 2.7-1.4 4.7v11.3h-3.7zm34.5.5c-1.8 0-3.3-.3-4.7-.8-1.3-.5-2.4-1.1-3.1-1.7l1-2.7c.8.6 1.7 1.1 2.9 1.5 1.2.4 2.4.7 3.6.7 2.7 0 4-1 4-3 0-.8-.3-1.5-.9-1.9-.6-.4-1.8-.9-3.6-1.5l-1.7-.6c-.7-.2-1.2-.5-1.7-.7-.5-.2-.9-.5-1.4-.8-.5-.3-.9-.7-1.2-1.1-.3-.4-.5-.8-.7-1.4-.2-.5-.3-1.1-.3-1.8 0-1 .2-1.8.6-2.6.4-.7 1-1.3 1.7-1.8.7-.4 1.5-.8 2.3-1 .8-.2 1.8-.3 2.7-.3 2.7 0 4.9.6 6.8 1.8l-1 2.6c-1.8-1-3.6-1.4-5.4-1.4-1.3 0-2.3.2-3 .7-.7.4-1.1 1.1-1.1 1.9 0 .7.2 1.3.6 1.6.4.4 1.3.8 2.6 1.2 1.2.4 1.8.6 2 .7.8.3 1.5.5 2 .8.5.2 1 .5 1.6.8.6.4 1 .7 1.3 1.1.3.4.6.9.8 1.4.2.6.3 1.2.3 2 0 1.1-.2 2-.6 2.8-.4.8-1 1.4-1.7 1.9s-1.5.8-2.3 1c-.6.4-1.5.6-2.4.6zm23.1-.5h-1.7c-2.9 0-4.9-.5-5.9-1.5-1.1-1-1.6-2.8-1.6-5.5v-10.9h-3.9V135h4v-5.2l3.6-1.1v6.3h5.5v2.4H699v11.1c0 .7 0 1.3.1 1.8.1.4.3.8.5 1.1.2.3.5.5 1 .7.5.1 1 .2 1.6.3.6.1 1.4.1 2.4.1v2.8zm13.6.5c-1.5 0-2.9-.3-4.1-.9-1.2-.6-2.3-1.3-3.1-2.3-.8-1-1.4-2.1-1.8-3.4-.4-1.3-.6-2.6-.6-4.1 0-2 .4-3.8 1.2-5.4.8-1.6 1.9-2.9 3.4-3.9s3.2-1.4 5.1-1.4c1.4 0 2.8.4 3.9 1.1 1.2.7 2.1 1.6 2.7 2.7V135h3.6v20.3h-3.6v-3.5c-.6 1.2-1.4 2.2-2.6 2.9-1.2.7-2.6 1.1-4.1 1.1zm.5-3c2 0 3.6-.7 4.6-2.1 1.1-1.4 1.6-3.3 1.6-5.7 0-2.2-.5-4.1-1.6-5.5-1.1-1.4-2.6-2.1-4.6-2.1-2.1 0-3.7.7-4.8 2.1-1.1 1.4-1.7 3.2-1.7 5.5s.6 4.1 1.7 5.6 2.7 2.2 4.8 2.2zm17.2 11.1l-1.5-2.5c3.3-1.1 5.3-2.8 6.1-5.2l.3-1-8.3-20.2h3.8l6.3 16.3 5.9-16.3h3.7l-8.2 21.4c-.7 1.9-1.8 3.5-3.2 4.8-1.3 1.3-3 2.2-4.9 2.7zM137 106.8V64.6h11.7c1.2 0 2.3 0 3.3.1 1 0 2.1.2 3.3.3 1.2.2 2.3.4 3.3.7.9.3 1.9.7 2.9 1.3 1 .5 1.8 1.2 2.4 1.9.6.7 1.1 1.7 1.5 2.8.4 1.1.6 2.4.6 3.8 0 4.2-1.9 7.2-5.6 9 2.5.7 4.4 1.9 5.6 3.8 1.3 1.9 1.9 4.1 1.9 6.6 0 1.6-.3 3.1-1 4.5-.6 1.4-1.6 2.7-2.8 3.8-1.2 1.1-2.9 2-4.9 2.7-2 .6-4.3 1-6.9 1H137zm7.4-24.7h6.3c1 0 1.9-.1 2.7-.3.8-.2 1.6-.5 2.4-.9.7-.4 1.3-1 1.8-1.8.4-.8.6-1.7.6-2.8 0-2.1-.7-3.5-2.2-4.3-1.4-.8-3.7-1.1-6.8-1.1h-4.8v11.2zm.1 18.4h6.6c5.9 0 8.9-2 8.9-5.9 0-2.5-.7-4.2-2-5.1-1.3-.9-3.7-1.4-7.1-1.4h-6.5v12.4zm45.6 7c-5 0-8.9-1.4-11.8-4.3-2.9-2.9-4.3-6.6-4.3-11.2 0-2.1.3-4.1 1-5.9.7-1.9 1.7-3.5 2.9-5 1.3-1.4 2.9-2.6 4.8-3.4 1.9-.8 4.1-1.3 6.4-1.3 2.4 0 4.4.4 6.2 1.2 1.8.8 3.1 1.9 4.2 3.4 1 1.5 1.8 3.1 2.3 4.9.5 1.8.7 3.8.7 6 0 .6 0 1-.1 1.3h-20.9c.1 2.9 1 5 2.7 6.4 1.7 1.4 3.8 2.1 6.6 2.1 3.2 0 6.3-1.1 9.4-3.2l1.9 5.2c-1.9 1.3-3.8 2.2-5.7 2.9-1.9.6-4 .9-6.3.9zm-8.5-19.1h14.8c-.3-2.1-1.1-3.7-2.3-4.8-1.2-1.1-2.7-1.7-4.5-1.7-2.1 0-3.8.6-5.2 1.7s-2.3 2.8-2.8 4.8zm40.5 19.1c-3.8 0-7.1-1.4-9.7-4.2-2.6-2.8-3.9-6.5-3.9-11.2 0-2.1.3-4.1.9-6 .6-1.9 1.5-3.5 2.6-5s2.6-2.6 4.4-3.5c1.8-.9 3.9-1.3 6.2-1.3 2 0 3.8.4 5.2 1.3 1.4.8 2.4 1.7 3 2.6V64.6h7.1v34.3l.3 7.9h-7.4l-.1-3.8c-.2.4-.5.9-.9 1.4-.4.5-.9.9-1.6 1.4-.7.5-1.6.9-2.6 1.2-1 .3-2.2.5-3.5.5zm1.5-5.8c1.3 0 2.5-.3 3.4-.8 1-.5 1.8-1.3 2.3-2.2.6-.9 1-2 1.3-3.1.3-1.1.4-2.3.4-3.6 0-2.9-.6-5.3-1.9-7.1-1.3-1.8-3.1-2.7-5.6-2.7-1.7 0-3.1.5-4.2 1.4-1.1.9-2 2.1-2.5 3.5s-.7 3-.7 4.9c0 1.3.1 2.6.4 3.7.3 1.1.7 2.2 1.3 3.1.6.9 1.4 1.7 2.3 2.2 1.1.4 2.2.7 3.5.7zm35.1 5.7c-2.9 0-5.4-.7-7.5-2-2.1-1.4-3.8-3.2-4.9-5.6-1.1-2.3-1.7-5-1.7-8 0-4.6 1.3-8.3 3.9-11.2 2.6-2.9 6-4.3 10.3-4.3 2.3 0 4.3.6 6.1 1.7 1.8 1.1 3.1 2.6 4 4.3V77h4.1v29.7h-4.1v-5.6c-.9 1.9-2.2 3.5-4 4.6-1.7 1.2-3.8 1.7-6.2 1.7zm.5-3.3c3.1 0 5.6-1.1 7.3-3.3 1.7-2.2 2.6-5.2 2.6-9 0-3.6-.9-6.5-2.6-8.7-1.7-2.2-4.2-3.3-7.3-3.3-3.2 0-5.8 1.1-7.6 3.3-1.8 2.2-2.7 5.1-2.7 8.7 0 3.7.9 6.7 2.7 9 1.8 2.1 4.3 3.3 7.6 3.3zm24.5 2.7V83.3c0-.8 0-1.8-.1-2.8 0-1-.1-1.9-.1-2.5l-.1-.9h4.1l.2 5.3c1-1.9 2.5-3.4 4.4-4.5 2-1.1 4.1-1.6 6.5-1.6 7.2 0 10.8 4.4 10.8 13.1v17.4h-4.1V89.4c0-3.3-.6-5.7-1.7-7.3-1.1-1.6-3-2.4-5.5-2.4-2.6 0-4.8.7-6.7 2.2-1.9 1.5-3.1 3.4-3.6 5.8v19.1h-4.1zm46.8.6c-4 0-7.3-1.4-9.8-4.2-2.5-2.8-3.7-6.6-3.7-11.3 0-4.7 1.2-8.4 3.7-11.3 2.5-2.8 5.8-4.3 10-4.3 2.5 0 4.6.6 6.5 1.8 1.9 1.2 3.3 2.7 4 4.5V63.3h4.1V99c0 1.3.1 3.9.2 7.7h-4.1l-.1-6c-.7 1.9-2 3.5-3.9 4.8-2 1.3-4.3 1.9-6.9 1.9zm.3-3.3c3.2 0 5.8-1.1 7.6-3.3 1.8-2.2 2.8-5.2 2.8-9 0-3.6-.9-6.5-2.8-8.7-1.9-2.2-4.4-3.3-7.6-3.3-3.1 0-5.5 1.1-7.2 3.3-1.7 2.2-2.6 5.1-2.6 8.8 0 3.7.8 6.7 2.5 8.9 1.9 2.2 4.2 3.3 7.3 3.3zm25 2.7V64.6h11.7c1.2 0 2.3 0 3.3.1 1 0 2.1.2 3.3.3 1.2.2 2.3.4 3.3.7.9.3 1.9.7 2.9 1.3 1 .5 1.8 1.2 2.4 1.9.6.7 1.1 1.7 1.5 2.8.4 1.1.6 2.4.6 3.8 0 4.2-1.9 7.2-5.6 9 2.5.7 4.4 1.9 5.6 3.8 1.3 1.9 1.9 4.1 1.9 6.6 0 1.6-.3 3.1-1 4.5-.6 1.4-1.6 2.7-2.8 3.8-1.2 1.1-2.9 2-4.9 2.7-2 .6-4.3 1-6.9 1h-15.3zm7.4-24.7h6.3c1 0 1.9-.1 2.7-.3.8-.2 1.6-.5 2.4-.9.7-.4 1.3-1 1.8-1.8.4-.8.6-1.7.6-2.8 0-2.1-.7-3.5-2.2-4.3-1.4-.8-3.7-1.1-6.8-1.1h-4.8v11.2zm0 18.4h6.6c5.9 0 8.9-2 8.9-5.9 0-2.5-.7-4.2-2-5.1-1.3-.9-3.7-1.4-7.1-1.4h-6.5v12.4zm31.1 6.3V84.6c0-1.2 0-2.4-.1-3.6-.1-1.3-.2-2.2-.3-2.9l-.1-1h7.6V81c1.2-1.5 2.4-2.7 3.5-3.5 1.2-.8 2.5-1.2 4-1.2.9 0 1.9.1 3 .4V83c-1.3-.4-2.5-.6-3.6-.6-2 0-3.6.6-4.9 1.9-1.3 1.3-1.9 3.2-1.9 5.6v16.8h-7.2zm36.9.7c-5 0-8.9-1.4-11.8-4.3-2.9-2.9-4.3-6.6-4.3-11.2 0-2.1.3-4.1 1-5.9.7-1.9 1.7-3.5 2.9-5 1.3-1.4 2.9-2.6 4.8-3.4 1.9-.8 4.1-1.3 6.4-1.3 2.4 0 4.4.4 6.2 1.2 1.8.8 3.1 1.9 4.2 3.4 1 1.5 1.8 3.1 2.3 4.9.5 1.8.7 3.8.7 6 0 .6 0 1-.1 1.3h-20.9c.1 2.9 1 5 2.7 6.4s3.8 2.1 6.6 2.1c3.2 0 6.3-1.1 9.4-3.2l1.9 5.2c-1.9 1.3-3.8 2.2-5.7 2.9-1.9.6-4 .9-6.3.9zm-8.5-19.1h14.8c-.3-2.1-1.1-3.7-2.3-4.8-1.2-1.1-2.7-1.7-4.5-1.7-2.1 0-3.8.6-5.2 1.7-1.4 1.2-2.3 2.8-2.8 4.8zm41.6 19.1c-2.4 0-4.6-.4-6.5-1.3-1.9-.9-3.4-2-4.6-3.5-1.2-1.4-2-3.1-2.6-4.8-.6-1.8-.9-3.6-.9-5.6 0-2.1.3-4 .9-5.9.6-1.9 1.5-3.6 2.7-5.1 1.2-1.5 2.8-2.7 4.7-3.6 2-.9 4.2-1.3 6.6-1.3 3.6 0 6.4 1.3 8.3 3.9v-3.2h7v29.7h-7.2v-4.1c-2.1 3.2-4.9 4.8-8.4 4.8zm.9-5.8c2.8 0 4.8-.9 6.1-2.7 1.3-1.8 1.9-4.1 1.9-7.1s-.7-5.4-2-7.2c-1.3-1.7-3.4-2.6-6.1-2.6-2.7 0-4.7.9-6.1 2.6-1.4 1.8-2.1 4.1-2.1 7.1s.7 5.3 2.1 7.1c1.3 1.9 3.4 2.8 6.2 2.8zm22.5 5.1V64.6h7.2v24.6l10.7-12.1h9.9l-14.2 14.4 15.1 15.4h-9.5l-12-12.9v12.9h-7.2zm34.4 0V81.9h-5.5v-4.8h5.5v-1.2c0-1.4 0-2.5.1-3.4.1-.9.2-1.8.4-2.7.2-.9.5-1.7.8-2.3.4-.6.8-1.1 1.4-1.7.6-.5 1.4-.9 2.2-1.2.9-.3 2-.5 3.2-.7 1.2-.2 2.7-.2 4.3-.2h1.5l-.3 5.6c-1.1 0-2 0-2.6.1-.6 0-1.2.1-1.8.3-.6.2-1 .4-1.2.6-.3.2-.5.6-.6 1.2-.2.6-.3 1.1-.3 1.7 0 .6-.1 1.4-.1 2.5v1.2h6.7v4.8h-6.7v24.9h-7zm33.6.7c-2.4 0-4.6-.4-6.5-1.3-1.9-.9-3.4-2-4.6-3.5-1.2-1.4-2-3.1-2.6-4.8-.6-1.8-.9-3.6-.9-5.6 0-2.1.3-4 .9-5.9.6-1.9 1.5-3.6 2.7-5.1 1.2-1.5 2.8-2.7 4.7-3.6 2-.9 4.2-1.3 6.6-1.3 3.6 0 6.4 1.3 8.3 3.9v-3.2h7v29.7h-7.2v-4.1c-2.1 3.2-4.9 4.8-8.4 4.8zm.9-5.8c2.8 0 4.8-.9 6.1-2.7 1.3-1.8 1.9-4.1 1.9-7.1s-.7-5.4-2-7.2c-1.3-1.7-3.4-2.6-6.1-2.6-2.7 0-4.7.9-6.1 2.6-1.4 1.8-2.1 4.1-2.1 7.1s.7 5.3 2.1 7.1c1.4 1.9 3.4 2.8 6.2 2.8zm33.9 5.8c-2.6 0-5-.4-7.2-1.1-2.2-.7-3.9-1.6-5.2-2.6l1.8-5.2c1.2.9 2.8 1.7 4.6 2.3 1.9.6 3.6.9 5.4.9 1.6 0 2.8-.3 3.6-.8.8-.5 1.2-1.4 1.2-2.6v-.5c0-.6-.2-1.1-.7-1.6-.5-.4-1.6-.9-3.3-1.5l-4.2-1.4c-1.1-.3-2-.7-2.7-1-.7-.3-1.4-.7-2.2-1.1-.7-.5-1.3-1-1.7-1.5-.4-.6-.8-1.2-1-2-.3-.8-.4-1.7-.4-2.8 0-1.5.3-2.8.9-4 .6-1.1 1.4-2 2.4-2.7 1-.7 2.2-1.1 3.5-1.5 1.3-.3 2.7-.5 4.2-.5 1.9 0 3.8.2 5.7.7 1.9.5 3.6 1.2 5 2.1l-1.9 4.9c-1.2-.6-2.5-1.1-4.1-1.6-1.6-.4-3-.6-4.2-.6-1.6 0-2.8.2-3.6.6-.7.4-1.1 1.1-1.1 2 0 .6.1 1.1.3 1.4.2.3.7.7 1.4 1.1.7.4 1.9.8 3.5 1.4l3.9 1.3c1.5.5 2.8 1.1 3.7 1.7.9.6 1.7 1.5 2.3 2.6.6 1.1.9 2.6.9 4.3 0 1.3-.2 2.5-.7 3.6-.4 1.1-1 1.9-1.7 2.6-.7.7-1.5 1.2-2.5 1.7-1 .4-1.9.8-2.9.9-.9.4-1.9.5-3 .5zm34.3-.7h-2.9c-1.2 0-2.2 0-3-.1-.9-.1-1.7-.2-2.6-.4-.9-.2-1.7-.4-2.3-.8-.6-.3-1.2-.7-1.8-1.3-.6-.5-1-1.2-1.4-2-.3-.8-.6-1.7-.8-2.7-.2-1.1-.3-2.3-.3-3.6v-14h-6.2v-4.8h6.5v-7l6.9-2.1v9.1h7.8v4.8h-7.8v14.5c0 .9.1 1.7.2 2.2.1.6.4 1 .7 1.4.3.4.8.7 1.5.8.7.2 1.4.3 2.2.3.8.1 2 .1 3.4.1v5.6zm6.7 0v-5.7h5.7v5.7h-5.7zm28.3.6c-4.6 0-8.2-1.4-11-4.2-2.7-2.8-4.1-6.5-4.1-11 0-4.8 1.4-8.6 4.2-11.5 2.8-2.9 6.5-4.4 11.1-4.4 1.9 0 3.6.3 5.3.9 1.7.6 3 1.4 4.1 2.4l-1.4 2.8c-2.1-1.8-4.7-2.7-7.8-2.7-3.4 0-6.1 1.1-8.2 3.3-2 2.2-3.1 5.3-3.1 9.2 0 3.6 1 6.5 3 8.7 2 2.1 4.7 3.2 8.1 3.2 3.2 0 6.1-1 8.7-2.9l1.3 2.9c-1.2 1.1-2.7 1.9-4.5 2.5-1.8.5-3.7.8-5.7.8zm30 0c-4.7 0-8.4-1.4-11.1-4.2-2.7-2.8-4.1-6.5-4.1-11.2 0-4.7 1.4-8.5 4.1-11.4 2.7-2.9 6.4-4.3 11.1-4.3 4.7 0 8.4 1.4 11.1 4.3 2.7 2.9 4 6.7 4 11.4 0 4.6-1.4 8.4-4.1 11.2-2.6 2.8-6.3 4.2-11 4.2zm0-3.3c3.5 0 6.1-1.1 8-3.3 1.9-2.2 2.9-5.1 2.9-8.8 0-3.8-1-6.8-2.9-9s-4.6-3.3-8-3.3c-3.5 0-6.2 1.1-8.1 3.3-1.9 2.2-2.9 5.2-2.9 9 0 3.7 1 6.6 2.9 8.8 2 2.2 4.7 3.3 8.1 3.3zm20.9 2.7V83.1c0-1.7-.1-3.7-.2-6h4.1l.2 5.4c.9-2 2.3-3.5 4.1-4.5 1.8-1.1 3.9-1.6 6.2-1.6 2.4 0 4.3.6 5.9 1.8 1.6 1.2 2.7 2.9 3.4 5.2 1-2.3 2.5-4 4.5-5.2 2-1.2 4.1-1.8 6.6-1.8 3.3 0 5.9 1.1 7.6 3.2 1.7 2.1 2.6 5.2 2.6 9.2v18.1h-4.1v-18c0-3-.5-5.2-1.6-6.8-1.1-1.6-2.6-2.4-4.8-2.4-2.7 0-4.9.9-6.7 2.6-1.8 1.7-2.8 4-3.2 7v17.6h-4.1V88.7c0-2.8-.5-5-1.6-6.6-1.1-1.6-2.7-2.4-4.9-2.4-2.6 0-4.8.7-6.5 2.2-1.7 1.5-2.8 3.5-3.3 6v18.9h-4.2zm58.6-28.5c-.1-.1-.1-.2-.2-.3-.1-.1-.1-.2-.2-.4l-.3-.3c-.1-.1-.2-.2-.4-.3.3 0 .5-.1.6-.2.2-.1.3-.2.4-.3.1-.1.2-.3.2-.4 0-.1.1-.3.1-.4 0-.4-.2-.6-.4-.8-.3-.2-.7-.3-1.2-.3h-2v.5l.4.1v3.5l-.4.1v.4h1.7v-.4l-.4-.1v-1.5h.4c.2.1.3.2.4.3.1.1.2.3.3.4.1.1.1.3.2.5s.1.3.2.4c.1.1.2.2.2.3.1.1.2.1.4.1h.8v-.4c-.1 0-.2 0-.3-.1-.3-.2-.4-.3-.5-.4zm-1.5-1.7h-.7V75h.9c.1 0 .2.1.3.2.1.1.2.2.2.3 0 .1.1.2.1.4 0 .1 0 .2-.1.3 0 .1-.1.2-.2.3-.1.1-.2.1-.3.2 0-.1-.1-.1-.2-.1z" />
                                <path d="M771.6 75.7c-.1-.3-.2-.7-.4-1-.2-.3-.4-.6-.6-.8-.2-.2-.5-.5-.8-.6-.3-.2-.6-.3-1-.4-.3-.1-.7-.1-1.1-.1-.4 0-.7 0-1.1.1-.3.1-.7.2-1 .4-.3.2-.6.4-.8.6-.2.2-.5.5-.6.8-.2.3-.3.6-.4 1-.1.3-.1.7-.1 1.1 0 .4 0 .7.1 1.1.1.3.2.7.4 1 .2.3.4.6.6.8.2.2.5.5.8.6.3.2.6.3 1 .4.3.1.7.1 1.1.1.4 0 .7 0 1.1-.1.3-.1.7-.2 1-.4.3-.2.6-.4.8-.6.2-.2.5-.5.6-.8.2-.3.3-.6.4-1 .1-.3.1-.7.1-1.1 0-.4 0-.7-.1-1.1zm-.6 2c-.1.3-.2.6-.3.8-.1.3-.3.5-.5.7-.2.2-.4.4-.7.6-.3.2-.5.3-.8.4-.3.1-.6.1-.9.1-.3 0-.6 0-.9-.1-.3-.1-.6-.2-.8-.4-.3-.2-.5-.3-.7-.6-.2-.2-.4-.5-.5-.7-.1-.3-.3-.5-.3-.8-.1-.3-.1-.6-.1-.9 0-.3 0-.6.1-.9.1-.3.2-.6.3-.8.1-.3.3-.5.5-.7.2-.2.4-.4.7-.6.3-.2.5-.3.8-.4.3-.1.6-.1.9-.1.3 0 .6 0 .9.1.3.1.6.2.8.4.3.2.5.3.7.6.2.2.4.5.5.7.1.3.3.5.3.8.1.3.1.6.1.9 0 .3 0 .6-.1.9z" />
                            </svg>
                        </a>
                    </div>
                    <div id="right-bar" class="clearfix">
                        <ul id="header-extra" class="clearfix">
                                <li id="header-language">
                                    <a href="#" id="langs-link" class="menu-link"><img src="/Content/images/t.png" class="icon-us" /></a>
                                    <ul id="langs" class="menu menu-mouseover">
                                        <li id="langs-us" class=&quot;mfirst langs-current&quot; =englishFlagClass><a href="https://www.bedandbreakfast.com/privacystatement.aspx"><img src="/Content/images/t.png" class="arrow" /><b>&nbsp;</b><span>English</span></a></li>
                                        <li id="langs-de" =germanFlagClass><a href="https://de.bedandbreakfast.com/privacystatement.aspx"><img src="/Content/images/t.png" class="arrow" /><b>&nbsp;</b><span>Deutsch</span></a></li>
                                        <li id="langs-fr" =frenchFlagClass><a href="https://fr.bedandbreakfast.com/privacystatement.aspx"><img src="/Content/images/t.png" class="arrow" /><b>&nbsp;</b><span>Français</span></a></li>
                                        <li id="langs-it" =ItalianFlagClass><a href="https://it.bedandbreakfast.com/privacystatement.aspx"><img src="/Content/images/t.png" class="arrow" /><b>&nbsp;</b><span>Italiano</span></a></li>
                                        <li id="langs-sp" =SpanishFlagClass><a href="https://es.bedandbreakfast.com/privacystatement.aspx"><img src="/Content/images/t.png" class="arrow" /><b>&nbsp;</b><span>Español</span></a></li>
                                    </ul>
                                </li>

                        </ul>
                        <div class="social-bar">
                        </div>
                    </div><!-- end right-bar -->
                </div><!-- end masthead -->

                <div id="navigation-wrapper" class="clearfix">
                    <div id="navbar">
                        <ul id="global-nav" class="clearfix">

                                <li>
                                    <a href="#" class="menu-link">Travelers <img src="/Content/images/t.png" class="arrow-nav" /></a>
                                    <ul class="menu menu-mouseover header-subnav">
                                        <li class="mfirst"><a href="/Reservations/Login.aspx">Manage your reservation</a></li>
                                        <li><a href="//www.bedandbreakfast.com/info/travelers">Traveler articles</a></li>
                                        <li class="menu-bottom"></li>
                                    </ul>
                                </li>
                            <li>
                                <a href="#" class="menu-link">Innkeepers  <img src="/Content/images/t.png" class="arrow-nav" /></a>
                                <ul class="menu menu-mouseover header-subnav">
                                    <li class="mfirst"><a href="https://secure.bedandbreakfast.com/Beta/User/LogOn?lnge=en">Member Login</a></li>
                                    <li><a href="//www.bedandbreakfast.com/info/innkeepers">Innkeeper resources</a></li>
                                    <li><a href="https://www.bedandbreakfast.com/whyjoin.aspx">List your property</a></li>
                                        <li><a href="https://www.bedandbreakfast.com/InnsForSale">Inns for sale</a></li>
                                    <li class="menu-bottom"></li>
                                </ul>
                            </li>
                                <li><a role="button" href="/GiftCard">Gift Cards</a></li>
                            <li>
                                    <a href="http://help.bedandbreakfast.com/" role="button">Help</a>
                            </li>

                        </ul><!-- end globalnav -->
                    </div>
                </div><!-- /navigation-wrapper -->

            </div><!-- /header -->


            <div id="content" class="clearfix">
                <!-- TOP WRAPPER -->
                

<ul class="crumbs">

<li><a href="/Search.aspx">Home</a> &gt;</li>
<li>Privacy Policy</li>
</ul><!-- /crumbs -->

<h2 class="pill-hugegreen"><span>Privacy Policy</span></h2>
	
<div class="results-group clearfix">
    
    <strong><span style="font-size: 24pt;">BedandBreakfast.com Privacy Policy</span></strong><p style="line-height: normal;"><em><span style="font-size: 7.5pt;">Last updated: August 11, 2014</span></em> </p><p style="line-height: normal;"><span style="font-size: 12pt;">We are serious about protecting the privacy of our users.  This Privacy Policy describes how we use and protect your personal data.  It applies to BedandBreakfast.com, Inns.com, any subdomains thereof and any other websites where this policy is linked to in the footer of the page and any mobile application of such websites (which we have collectively called the “Site” in this policy).<br /><br />The Site is operated by BedandBreakfast.com, Inc. which is part of the HomeAway.com, Inc. group (collectively, “HomeAway”).  You can find details of the HomeAway group and the companies in it in its initial, annual and quarterly filings made with the United States Securities and Exchange Commission on Forms S-1, 10-K and 10-Q, which can be accessed here: </span><a href="http://investors.homeaway.com/sec.cfm" target="_blank"><span style="font-size: 12pt; color: blue;">http://investors.homeaway.com/sec.cfm</span></a><span style="font-size: 12pt;">.<br /><br />The terms “users” or “you” as used in this Privacy Policy, refer to travelers, who use the Site to look for properties to rent, members who list their properties for rent on the Site and other users who use software or other tools or services we provide on a Site.  It also applies to other visitors to our site - for example our investors or those applying for a job through the Site.<br /><br />We use information collected about you as explained in this Privacy Policy. The Site may contain links to third parties' websites. We're not responsible for the privacy practices or the content of those websites. The Site may also contain links to terms and conditions and privacy policies of third party providers who provide tools or services on a Site. Therefore, please read carefully any privacy policies on those links or websites before either agreeing to their terms or using those tools, services or websites.  Unless we explain otherwise in this policy, the words and phrases used in this policy have the same meaning as in the Terms and Conditions - available at </span><a href="http://www.homeaway.com/info/about-us/legal/terms-conditions" target="_blank"><span style="font-size: 12pt; color: blue;">Terms &amp; Conditions</span></a><span style="font-size: 12pt;">.<br /><br />By providing information to us when listing a property, searching for a property, using any tool or service on a Site or otherwise using the Site, you expressly agree to this Privacy Policy. This Privacy Policy was last updated on the date set forth above and applies from that date.  We may occasionally amend this Privacy Policy to reflect regulatory requirements, advances in technology, Site updates and changes in our information collection and disclosure practices. Any new policy will automatically be effective when it is published on the website. You should therefore return here regularly to view our most up to date Privacy Policy. You should also print a copy for your records.<br /><br /><strong>Safe Harbor</strong><br /><br />HomeAway</span><span style="font-size: 12pt;"> complies with the US Department of Commerce’s Safe Harbor scheme to cover the transfer of data to the US from the European Union and Switzerland.  HomeAway has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement.  To learn more about this scheme and see the information we have filed with the Department of Commerce here: </span><a href="http://export.gov/safeharbor/" target="_blank"><span style="font-size: 12pt; color: blue;">http://export.gov/safeharbor/</span></a><span style="font-size: 12pt;"><br /><br /><strong>Who processes your personal data, and where?</strong><br /><br />Your personal data (also referred to as personal information) - that is, data that identifies you, or from which you are identifiable - will be collected, processed, stored and used by us, and passed to and processed by companies in the HomeAway group and other data processors acting under our instructions. HomeAway is a global business.  As a result, personal data contributed by or collected from users may be stored and processed in the United States or any other country in which we, members of the HomeAway group or our agents maintain facilities.  By using our Site, you acknowledge and agree that you may be transferring your personal data outside of the country in which you have contributed it (“your country”), and that you consent to any transfer of information outside of your country. These countries may not have similar data protection laws to those that apply in your country. However, if we transfer your personal data outside of your country in this way, we will take steps to try to ensure that your privacy rights are protected in compliance with applicable data protection law, this Privacy Policy, and the terms of our Safe Harbor self-certification.</span></p><p style="line-height: normal;"><span style="font-size: 12pt;">We do not knowingly collect or process data from anyone under the age of eighteen (18) years old.</span></p><p style="line-height: normal;"><span style="font-size: 12pt;">HomeAway Group sites may also use Google Analytics to gather statistics on site usage.  This may involve the use of cookies.  There are more details in our Cookie Notice and in Google’s own privacy policy.  Google may aggregate data they collect from their various services including Google Analytics, Google Translate, Google Maps and YouTube.  You acknowledge and accept that HomeAway Group have no control over Google’s data collection.  We strongly advise you to look at Google’s privacy policy for details of their data collection practices, or you may want to opt out from Google Analytics please check here </span><a href="https://tools.google.com/dlpage/gaoptout"><span style="font-size: 12pt; color: blue;">https://tools.google.com/dlpage/gaoptout</span></a><span style="font-size: 12pt;">.</span></p><p style="line-height: normal;"><span style="font-size: 12pt;"><br /><strong>The information we gather</strong><br /><br />At various times you may give your personal data to us. For example, in order to send a request or inquiry from you to a property innkeeper, we may need to know all or some of the following: your full name, address, telephone number, e-mail address, your current location, and, in the case of a member's listing, a method of payment. You may also give personal data to us at other times, such as when registering on the Site or when submitting an advertisement for a property.  We may also gather information from cookies or web beacons.  You can find out more about they operate in the relevant section of this policy below.  We also collect IP addresses, mobile device identifier details, your location, navigation and click-stream data, the time of accessing the website, homes you viewed, what you searched for, the duration of your visit, and other  details of your activity on the Site. If you ask us to connect with other sites (for example if you ask us to connect with your Facebook account) we may get information that way too.  In connection with electronic communications we facilitate through a Site, we use electronic or manual checks to monitor such communications for trust and security purposes.  For further details on how we collect personal data, see Surveys and Newsletters below.  We obtain data from you either by you inputting your personal details, by the automatic collection of information about you as you use the Site, when we speak to you, or from third parties.  Third party information may include financial information which we use to prevent and detect fraud, information from your mobile provider if you are accessing the Site over a mobile device or information from a third party such as a social media or travel opinions site where you have asked us to share your data with them. <br /><br /><strong>How we use your personal data</strong><br /><br />Our primary purpose in collecting your personal data is to provide you with the services you request and those which we believe will optimize your use of the Site.  You agree that we may use your personal data for the following purposes:<br />•    For the services or to support your request;<br />•    To contact you from time to time with user or service updates;<br />•    To send other messages that help us provide our services on the Site;<br />•    To assist people you have done (or have agreed to do) business with.  For example if you are an innkeeper and a traveler who has booked or inquired with you needs your details we may pass them on; if you are a traveler and an innkeeper you have booked with needs to contact you we may give them your details;<br />•    To customize, measure, report on and improve our services, content and advertising;<br />•    To promote services related to the Site or those of the HomeAway group and/or our affiliates;<br />•    To compare information for accuracy, and verify it with third parties;<br />•    To prevent, investigate or prosecute activity we think may be potentially illegal, unlawful or harmful and<br />•    To enforce our Privacy Policy and/or our Terms or any other purpose referenced herein or therein.<br /><br />We collate statistics about site traffic, sales and other commercial information which we pass onto third parties to assist us in improving the services we provide to you. We also use demographic information to tailor the Site and we share that information with third parties so that they can build up a better picture of our customer base and general consumer trends.<br /><br />If you are a member, we will also be able to contact you about your account and your use of our services.<br /><br /><strong>How We May Disclose Your Personal Data</strong><br /><br />We may disclose your personal data to enforce our policies, or where we are permitted to do so by applicable law, such as in response to a request by a law enforcement or governmental authority, or in connection with actual or proposed litigation, or to protect our property, people and other rights or interests.<br /><br />We may also share your personal data with:<br />•    One of our partners if you've requested their services or if you’ve requested to be provided with information by them;<br />•    Another member if you have done business with them;<br />•    A third party performing services on our behalf;<br />•    Companies in the HomeAway group and/or affiliates; or<br />•    Other companies or business entities, for example if we are thinking of a merger with or sale to that  company or business entity;<br />•    Other companies we work with to feature all or part of our member's property listings or otherwise provide promotional or other services related to our or HomeAway group’s business.  This might include featuring your listings and photographs on other websites;<br />•    Any third party you have asked us to share your personal data with – such as Facebook if you have asked us to connect with your Facebook account; or<br />•    Any legal or governmental entity pursuant to a subpoena or other legal request.</span></p><p style="line-height: normal;"><span style="font-size: 12pt;">You may have accessed our website through a hyperlink from the website of one of our trading partners.  If so, you consent to your personal details and purchase information, including behavioral patterns, being shared with that trading partner in accordance with our contractual relationship with them.<br /><br />In the unlikely event that we or BedandBreakfast.com, Inc. or any part of the HomeAway group is sold, or some of its assets transferred to a third party, your personal information, as a valuable asset, may also be transferred.  Potential purchasers and their advisors may have access to data as part of the sale process. However, use of your personal information will remain subject to this Privacy Policy. Similarly, your personal information may be passed on to a successor in interest in the unlikely event of a liquidation, bankruptcy, or administration. Our customer database could be sold separately from the rest of the business, in whole or in a number of parts.  It could be that the purchaser's business is different from ours, too.<br /><br /><strong>Newsletters</strong><br /><br />If you sign up as a member on the Site, you will receive our Innkeeper newsletter, which is an integral part of the services we provide. Traveler users of the Site will be given the option to receive our Traveler newsletter when they register with us. We and HomeAway group may offer different newsletters from time to time intended to enhance the services we or they offer. Users may cancel their subscription to these newsletters at any time, although it may take a short while for the changes in your preferences to become effective.<br /><br /><strong>Surveys</strong><br /><br />We also use surveys to collect information about our users. From time to time, we request users' input in order to evaluate potential features and services. The decision to answer a survey is completely yours. We use information gathered from surveys to improve our services.<br /><br /><strong>Games</strong><br /><br />From time to time we may provide games on the Site.  These games may allow for connectivity with other users or third parties.  If that is the case you consent to your personal data being transferred accordingly.</span></p><p style="line-height: normal;"><strong><span style="font-size: 12pt;">Mobile Applications </span></strong> </p><p style="line-height: normal;"><span style="font-size: 12pt;">When you download or use </span><a href="http://www.amazon.com/gp/feature.html?&amp;docId=1000511451" target="_blank"><span style="font-size: 12pt; color: blue;">apps relating to our websites</span></a><span style="font-size: 12pt;">, we may receive information about your location and your mobile device, including a unique identifier for your device. We may use this information to provide you with location-based services, such as advertising, search results, and other personalized content. Most mobile devices allow you to turn off location services. If you have questions about how to disable your device's location services, we recommend you contact your mobile service carrier or your device manufacturer.</span></p><p style="line-height: normal;"><strong><span style="font-size: 12pt;">Telephone Calls</span></strong><span style="font-size: 12pt;"><br /><br />As well as collecting data online and from correspondence we may also speak with you face to face (for example at an Innkeeper’s meeting) or by telephone.  We frequently record telephone conversations.  Those recordings are also governed by this Privacy Policy and we keep this data in the same way that we keep other data.  Recordings of calls may also be transferred to locations or processed worldwide.<br /><br /><strong>Inquiries and other Electronic Communications</strong><br /><br />Travelers may send inquiries to members via clickable links on the listings on a Site. Further, travelers and members may communicate with each other via tools on a Site. If you choose to send an inquiry through these links, your personal information, including your email address and any other information you supply (unless the Site specifies otherwise),will be visible to the member in question so that they might reply directly to you. Your details may also be sent to us and we have access to those communications even if you contact the member directly. If members and travelers further engage in communications through a Site, we also have access to those communications, which we monitor for trust and security purposes. Additionally those inquiries and messages may be hosted on, be processed by or transmit through our servers. If you engage in such communications and call the other party, you may be asked to leave a return telephone number. Do not share information in the e-mail or phone call that you are not prepared to allow such person and HomeAway group to have, including, but not limited to, credit card and bank account information. In addition inquiries and messages can be sent to the individual member you selected and to our system. Our customer service team may share such communications with members. We may also from time to time, use third party e-mail servers to send and track receipt of such communications, and analyze the pattern of such communications for trust and security purposes as well as to gather data, such as inquiry and booking data (on an anonymous basis), to assist us in better understanding our business.<br /><br /><strong>How Do We Protect Your Personal Information Once We Have It?</strong><br /><br />We take reasonable technical and organizational measures to guard against unauthorized or unlawful processing of your personal data and against accidental loss or destruction of, or damage to, your personal data. While no system is completely secure, we believe the measures implemented by the Site reduce our vulnerability to security problems to a level appropriate to the type of data involved. We have security measures in place to protect our user database and access to this database is restricted internally. However, it remains your responsibility:<br />•    To protect against unauthorized access to your use of the Site;<br /><br />•    To ensure no-one else uses the Site while your machine is logged on to the Site (including by logging on to your machine through a mobile, Wi-Fi or shared access connection you are using);<br /><br />•    To log off or exit from the Site when not using it;<br /><br />•    Where relevant, to keep your password or other access information secret.  Your password and log in details are personal to you and should not be given to anyone else or used to provide shared access for example over a network; and<br /><br />•    To maintain good internet security.  For example if your email account or Facebook account is compromised this could allow access to your account with us if you have given us those details and/or permitted access through those accounts. If your email account is compromised it could be used to ask us to reset a password and gain access to your account with us. You should keep all of your account details secure.  If you think that any of your accounts has been compromised you should change your account credentials with us, and in particular make sure any compromised account does not allow access to your account with us.  You should also tell us as soon as you can, so that we can try to help you keep your account secure and if necessary warn anyone else who could be affected.<br />If you have asked us to share data with third party sites, however (such as Facebook) their servers may not be secure. Credit card information is generally stored by our credit card processing partners and we ask them to keep that data secure.  We also use third parties to help us optimize our website flow, content and advertising (see below). <br /><br />Note that, despite the measures taken by us and the third parties we engage, the internet is not secure.  As a result others may nevertheless unlawfully intercept or access private transmissions or data.<br /><br /><strong>What are Cookies, Web Beacons and Clear GIFs and Why Do We Use Them?</strong><br /><br />A "cookie" is a small file placed on your hard drive by some of our web pages.   We, or third parties we do business with, may use cookies to help us analyze our web page flow, customize our services, content and advertising, measure promotional effectiveness and promote trust and safety. Cookies are commonly used at most major transactional websites in much the same way we use them here at our Site.<br /><br />You may delete and block all cookies from this site, but parts of the site will not work. We want to be open about our cookie use.<br />Even if you are only browsing the Site certain information (including computer and connection information, browser type and version, operating system and platform details, and the time of accessing the Site) is automatically collected about you. This information will be collected every time you access the Site and it will be used for the purposes outlined in this Privacy Policy.<br /><br />You can reduce the information cookies collect from your device.  An easy way of doing this is often to change the settings in your browser. If you do that you should know that (a) your use of the Site may be adversely affected (and possibly entirely prevented), (b) your experience of this and other sites that use cookies to enhance or personalize your experience may be adversely affected, and (c) you may not be presented with advertising that reflects the way that you use our and other, sites. You find out how to make these changes to your browser at this site: www.allaboutcookies.org/manage-cookies/.  Unless you have adjusted your browser setting so that it will refuse cookies, our system will send cookies as soon as you visit our site.  By using the site you consent to this, unless you change your browser settings.  <br /><br />We gather and share information concerning the use of the Site by members and travelers with one or more third-party tracking companies for the purpose of reporting statistics. To do this, some of the pages you visit on our Site use electronic images placed in the web page code, called pixel tags (also called "clear GIFs" or "web beacons") that can serve many of the same purposes as cookies.<br /><br />Web beacons may be used to track the traffic patterns of users from one page to another in order to maximize web traffic flow. Our third-party advertising service providers may also use web beacons to recognize you when you visit the Site and to help determine how you found the Site. If you would like more information about this and to know your choices about not having this information used by these companies, click here: http://networkadvertising.org/consumer/opt_out.asp  <br /><br /><strong>Phishing or False emails</strong><br /><br />If you receive an unsolicited email that appears to be from us or one of our members that requests personal information (such as your credit card, login, or password), or that asks you to verify or confirm your account or other personal information by clicking on a link, that email was likely to have been sent by someone trying to unlawfully obtain your information, sometimes referred to as a "phisher" or "spoofer." We do not ask for this type of information in an email. Do not provide the information or click on the link.  Please contact us at </span><a href="http://support.homeaway.com/" target="_blank"><span style="font-size: 12pt; color: blue;">Customer Support</span></a><span style="font-size: 12pt;"> if you get an email like this.<br /><br /><strong>Job applicants, current and former employees</strong><br /><br />If you use the Site to apply to work with us, we will use the information you supply to process your application and to monitor recruitment statistics.  Where we want to disclose information to a third party, for example where we want to take up a reference, will not do so without informing you beforehand unless the disclosure is required by law.  Personal information about unsuccessful candidates will be held for 12 months after the recruitment exercise has been completed, it will then be destroyed or deleted.  We retain de-personalized statistical information about applicants to help inform our recruitment activities, but individuals should not be identifiable from that data. BedandBreakfast.com is based in the US and employee and recruitment data is held there and in other HomeAway Group locations worldwide.<br /><br />Once a person has taken up employment with us, we will compile a file relating to their employment.  At that stage we will give you more details about how we hold employee details.<br /><br /><strong>How do I correct or update my information?</strong><br /><br />You can see any personal information processed by us.  The best way of seeing this if you are an innkeeper is to log into your Home Base by using the link on the Innkeeper’s page after clicking ‘Innkeepers’ at the top of the screen.  You can see your basic details and correct or update them there at any time to suit you.  We also want to give you the opportunity to identify any inaccuracies in any other information we hold about you. Where possible, if we're told about the inaccuracy of any personal information, we will make appropriate corrections. You can ask to see, update or amend any information we hold on you by contacting us.<br /><br /><strong>How do I opt-out of receiving marketing communications from you?</strong><br /><br />We will contact you from time to time for marketing purposes. Unless you have opted out, this could include contacting you by phone or email.<br />You may opt-out of receiving marketing communications from us by the following means:<br />1.    Contact us at </span><a href="//help.bedandbreakfast.com" target="_blank"><span style="font-size: 12pt; color: blue;">Customer Support</span></a><span style="font-size: 12pt;">;<br />2.    Follow the instructions included in each communication or newsletter;<br />3.    Use the </span><a href="//www.bedandbreakfast.com/unsubscribeemail.aspx" target="_blank"><span style="font-size: 12pt; color: blue;">Unsubscribe function</span></a><span style="font-size: 12pt;">; or<br />4.    Mail the request to us at 1011 W. Fifth Street, Suite 300 Austin, Texas 78703.<br /><br />Please remember that if you change your preferences it may take a short time for those preferences to become effective.<br /><br /><strong>How long will we keep your personal data?</strong><br /><br />We will retain your personal data only as long as is necessary for the purposes to which you consent under the Terms and Conditions and this Privacy Policy, or as is required by applicable law, and then we will delete it.<br /><br /><strong>How do I contact you?</strong><br /><br /></span></p><p class="MsoNormal"><span style="font-size: 16px;">If you have any questions about this Privacy Policy, thepractices of this Site, or your dealings with this Site, we encourage you tocontact us at <a href="http://support.homeaway.com/" target="_blank">CustomerSupport</a>. If you are unhappy with their answers, you can also contact us a <a href="mailto:privacy@homeaway.com">privacy@homeaway.com</a>.  In theunlikely event you still have an unresolved complaint, if your data wastransferred to the US from the EU or Switzerland under Safe Harbor, you canalso contact our dispute resolution service operated by NIPC, an independentarbitration service based in the EU.  Our privacy team can give you thedetails for this service.</span><o:p></o:p></p>

</div>
                <!-- BOTTOM WRAPPER -->
            </div><!-- /content -->
        </div>
        <div id="footer">
            <ul>
                <li><a href="/">Home</a></li>
                    <li><a href="https://www.bedandbreakfast.com/InnsForSale">Inns For Sale</a></li>
                    <li><a href="/GiftCard">Gift Cards</a></li>
                    <li><a href="#" onmouseover="FMLink(this,'#h','ttp','s:_A','BS__','AB','S_w','ww.b','ed','and','bre','akf','ast','.c','om','_A','BS_i','nfo_','AB','S_a','bo','ut_','ABS_','me','dia','-cen','ter');"onclick="" >Press Room</a></li>
                                    <li class="last"><a href="http://help.bedandbreakfast.com/">Help</a></li>
            </ul>
            <p>Use of this Web site constitutes the acceptance of the BedandBreakfast.com Incorporated <a href="/Home/TermsAndConditions">Terms and Conditions</a> and <a href="/privacystatement.aspx">Privacy Policy</a>.<br />
©2001-Present BedandBreakfast.com, Inc. All rights reserved.</p>



            
                <div class="ad-720x90" id="ad-citybottom">
                    <div id="bottomAd" style="width: 728px; height: 90px"></div>
                </div>




        </div><!-- /footer -->
    </div><!-- /wrapper -->


    
    
    <script type="text/javascript" data-pin-hover="true" src="//assets.pinterest.com/js/pinit.js"></script>
    <script src="/js/app/edap.js"></script>


</body>

<!--<script type="text/javascript">var _kiq = _kiq || [];</script>-->

<script language="javascript" type="text/javascript">

        $(window).on('load', function() {

            var expireTime = new Date();
            expireTime.setDate(expireTime.getDate() + 30 * 6);
            $.cookie('ABSite', 'siteb', { expires: expireTime, path: '/' });

            $('body').addClass('postload'); // for performance

            $("iframe[rel]").each(function() {
                $(this).attr("src", $(this).attr("rel"));
            });

            lazyloader();

            $.getScript("//edge.quantserve.com/quant.js", function() {
                $('body').append('<a href="//www.quantcast.com/p-4cSmIlvUCbjzY" target="_blank"><img src="//pixel.quantserve.com/pixel/p-4cSmIlvUCbjzY.gif" style="display: none" border="0" height="1" width="1" alt="Quantcast"/></a>');
                _qacct = "p-4cSmIlvUCbjzY";
                quantserve();
            });

        })
</script>



</html>
</html>